<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c0e129449b391f514b234f164e5ad4b4">
  <dict>
    <!--2022-05-24 10:54:17.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
